<?php

$args = array(
		'title'=>'',
		'title2'=>'',
		'image'=>'',	
		'tag'=>'6',	
);

extract(shortcode_atts($args, $atts));

$html = '';

	if(is_numeric($image)) {
		$bauen_image = wp_get_attachment_url( $image );
		$bauen_title = get_the_title( $image );
	}else {
		$bauen_image = $image;
		$bauen_title = $image;
	}	
	
    $html .= '<div class="item">';
        $html .= '<span class="quote"><img src="';
		$html .=get_template_directory_uri();  
        $html .= '/includes/images/quot.png" alt="quote"></span>';
		if($content != '') {	
			$html .=''.do_shortcode($content).'';  
		} 			
		$html .= '<div class="info">';	
			if(is_numeric($image)) {		
			$html .='<div class="author-img">'; 
				$html .= '<img src="'.esc_url($bauen_image).'" alt="'.esc_attr($bauen_title).'" />';
			$html .= '</div>';
			}
			$html .='<div class="cont">';
				$html .='<h'.esc_attr($tag).'>'.esc_html($title).' </h'.esc_attr($tag).'> ';
				if($title2 != '') {	
				$html .=' <span> '.esc_html($title2).' </span> ';
				}
			$html .='</div>';					
		$html .= '</div>';
    $html .= '</div>';

echo $html;